html, body, ol, ul, p, h1, h2, h3, h4, h5, h6, img, form {
    padding: 0px;
    margin: 0px;
    border: 0px;
}
body {
    /*background:#a6a6a6 url(../images/bg-body.png) repeat-y top center;*/
    font-family: Arial, Helvetica, sans-serif;
}
@font-face {
    font-family: 'AvalonNormal';
    src: url('../font/avalon-webfont.eot');
    src: url('../font/avalon-webfont.eot?#iefix') format('embedded-opentype'), url('../font/avalon-webfont.woff') format('woff'), url('../font/avalon-webfont.svg#AvalonNormal') format('svg'), url('../font/avalon-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.rot-text-right {
    font-size: 12px;
    text-decoration: none !important;
    color: #fff;
}
h1, .hh {
    padding: 25px 25px 7px 25px;
    float: left;
    background: #E40134;
    font-size: 23px;
    color: #fff;
    font-family: 'AvalonNormal';
    font-size: 23px;
}
.hhh {
    font-family: 'AvalonNormal';
    color: #595959;
    background: url(../images/bg-hhh.png) repeat;
    font-size: 23px;
    margin-bottom: 20px;
    display: block;
    padding: 28px 5px;
}
.under-h {
    width: 100%;
    height: 25px;
    float: left;
    background: #E40134;
    margin-bottom: 20px;
}
a {
    color: #e40134;
    text-decoration: none;
}
a:hover {
    color: #e40134;
    text-decoration: underline;
}
#top-menu a {
    color: #595959;
    text-decoration: none;
}
#top-menu a:hover {
    color: #595959;
    text-decoration: underline;
}
.clear {
    clear: both;
    margin: 0;
    padding: 0;
    font-size: 1px;
    height: 0px;
    display: block;
}
.bg {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    position: fixed;
}
ul.list {
    margin-top: 15px;
    margin-bottom: 15px;
}
ul.list li {
    margin-left: 25px;
}
/*layout*/

/*.wheel {
	position:absolute;
	background:url(../images/bg-content-right.png) no-repeat bottom center;
	left:50%;
	bottom:0;
	top:100%;	
	width:529px;
	height:391px;
	z-index:-1;
}*/

#container {
    width: 980px;
    margin: 0 auto 0 auto;
    background: url(../images/bg-menu.png) no-repeat 0% 6%;
}
#content-left {
    width: 197px;
    float: left;
}
#content-right {
    width: 780px;
    float: right;
    background: url(../images/bg-content-right.png) no-repeat 50% 100%;
}
#content {
    width: 100%;
    height: 300px;
    margin-top: 70px;
}
#content-red {
    width: 100%;
    float: left;
    background: #E40134;
}
.content-gray-box {
    width: 750px;
    float: left;
    margin-top: 30px;
}
.content-gray-title {
    padding: 15px;
    float: left;
    background: url(../images/bg-gray.png) repeat;
    font-size: 23px;
    color: #e40134;
    font-family: 'AvalonNormal';
    font-size: 23px;
    text-decoration: none;
}
.content-gray {
    background: url(../images/bg-gray.png) repeat;
    width: 750px;
    float: left;
    padding: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: #e40134;
    font-family: 'AvalonNormal';
    font-size: 23px;
}
.content-gray-in {
    float: left;
    width: 760px;
}
.show-all {
    float: right;
    font-size: 16px;
    margin-right: 15px;
    background: #CACACA;
    padding: 5px 14px;
}
.show-all:hover {
    background: #E40134;
    color: #fff;
}
.content-nobg {
    width: 100%;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #595959;
    margin-top: 47px;
}
.content-nobg p {
    width: 96%;
    text-align: justify;
}
#top {
    height: 6px;
    width: 100%;
    background: #da1c46 url(../images/bg-top.png) no-repeat top left;
}
#top-bar {
    height: 6px;
    width: 990px;
    margin: 0 auto 0 auto;
    background: url(../images/top-bar.png) no-repeat;
}
#logo {
    width: 197px;
    height: 81px;
    background: url(../images/logo-cerveny-kun.png) no-repeat;
    float: left;
    margin-top: 18px;
    margin-bottom: 48px;
}
#logo a {
    width: 197px;
    height: 81px;
    float: left;
}
#top-menu {
    float: right;
    /*background:url(../images/lock.png) no-repeat 0% 70%;*/
    font-size: 11px;
    padding-top: 6px;
    padding-left: 36px;
    padding-bottom: 0px;
    margin-top: 20px;
    width: 620px;
}
#top-menu-2 {
    float: right;
    background: url(../images/lock.png) no-repeat 0% 70%;
    font-size: 11px;
    padding-top: 6px;
    padding-left: 36px;
    padding-bottom: 0px;
    margin-top: 20px;
    width: 590px;
}
#menu-search-box {
    float: right;
    margin-top: 42px;
}
#menu {
    float: left;
    margin-top: 4px;
}
.menu-link {
    float: left;
    font-size: 18px;
    font-family: 'AvalonNormal';
    margin-right: 20px;
    text-decoration: none;
    background: url(../images/bg-menu-link.png) no-repeat center left;
    color: #979797;
    padding-left: 18px;
    font-weight: bold;
}
.menu-link:hover {
    background: url(../images/bg-menu-link-hover.png) no-repeat center left;
    text-decoration: none;
}
.menu-link-not-hover {
    float: left;
    font-size: 18px;
    font-family: 'AvalonNormal';
    margin-right: 24px;
    text-decoration: none;
    background: url(../images/bg-menu-link-not-hover.png) no-repeat center left;
    color: #e7e6e6 !important;
    padding-left: 20px;
    font-weight: bold;
    cursor: default;
}
#search {
    float: right;
    margin-top: 3px;
}
.search-field {
    background: #9a9a9a;
    color: #fff;
    font-size: 16px;
    font-family: 'AvalonNormal';
    border: 0;
    padding: 3px 8px 3px 8px;
    width: 136px;
    height: 20px;
    float: left;
}
.login-button-magn {
    width: 20px !important;
    height: 26px !important;
    float: left;
    display: block !important;
    background: url(../images/bg-search-button.png) no-repeat;
    cursor: pointer;
    border: none;
}
.shop-menu {
    margin-top: 20px;
    margin-bottom: 0px;
    width: 190px;
    float: left;
    min-height: 300px;
    background: url(../images/bg-product.png) repeat;
}
.shop-menu a {
    font-family: 'AvalonNormal';
    display: block;
    padding-right: 8%;
    color: #595959;
    text-decoration: none;
}
.shop-menu a:hover {
    background: #fff url(../images/bg-eshop-menu-hover.png) no-repeat center right;
}
.pay-pal {
    margin-top: 20px;
    width: 190px;
    float: left;
    padding-top: 20px;
    padding-bottom: 10px;
    background: url(../images/bg-product.png) repeat;
}
.youtube {
    margin-top: 20px;
    width: 190px;
    float: left;
    padding-bottom: 10px;
    background: url(../images/bg-product.png) repeat;
}
.shop-menu-link {
    font-size: 30px;
    height: 38px;
    padding-left: 2%
}
.shop-menu-link-2 {
    font-size: 13px;
    padding-left: 2%;
    margin-top: 10px;
}
.shop-menu-link-2:hover {
    background: #fff !important;
    color: #E40134 !important;
}
div.shop-menu-link-2 {
    font-family: 'AvalonNormal';
    display: block;
    padding-right: 8%;
    color: #595959;
}
.shop-menu-link-level2 {
    font-size: 25px;
    height: 36px;
    padding-top: 2px;
    padding-left: 8%
}
.shop-menu-link-level3 {
    font-size: 20px;
    padding-top: 6px;
    height: 32px;
    padding-left: 12%
}
.user-img {
    float: left;
    margin-right: 15px !important;
}
.user-img-last {
    float: left;
    margin-right: 0px !important;
}
.img-txt {
    background: #2b2b2b;
    padding: 10px;
    width: 155px;
    height: 60px;
    font-family: Arial, Helvetica, sans-serif;
}
.img-txt a {
    color: #fff;
    font-size: 15px !important;
    font-family: 'AvalonNormal';
    text-decoration: none;
    float: left !important;
    width: 150px !important;
    height: 55px !important;
}
.img-txt p {
    color: #fff;
    font-size: 11px;
}
.img-txt span {
    display: block;
    height: 38px;
}
.img-txt-title {
    width: 100%;
    border: 1px solid red;
    height: 25px;
}
.label-title {
    font-size: 16px;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}
.label-price {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #E40134;
}
/*end of layout*/

/*
  Hlášení
*/

.hlaseni {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.3);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999999;
}
.hlaseni a.close {
    position: absolute;
    right: 10px;
    color: #fff;
    font-weight: bold;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 3px 7px;
    top: 10px;
}
.hlaseni_chyba, .hlaseni_ok, .hlaseni_debug {
    position: absolute;
    top: 45%;
    left: 20%;
    right: 20%;
    background-color: #E40134;
    color: #fff;
    font-family: 'AvalonNormal';
    padding: 33px 13px 33px 13px;
    opacity: 0.925;
    border-radius: 10px 10px 10px 10px;
    font-size: 16px;
    font-weight: bold;
}
.hlaseni_chyba a {
    color: #595959;
}
.hlaseni_ok {
    background-color: #3C0;
    font-size: 20px;
}
.hlaseni_debug {
    background-color: yellow;
    border: 1px dashed black;
    color: black;
}
/*
  Obecné
*/

.spm {
    display: none;
}
.tr_chyba .input, .tr_chyba .textarea, .tr_chyba .select, .input_chyba {
    border: 2px solid red;
}
.chyba_input {
    color: #fff !important;
    background: red !important;
}
#eshop-box {
    float: left;
    margin-top: 40px;
}
.eshop-title {
    color: #848484;
}
.eshop-menu-link {
    display: block;
    margin: 5px 0 5px 10px;
}
#eshop-menu {
    float: left;
    margin-top: 30px;
    font-size: 18px;
}
#eshop-menu a {
    font-size: 18px;
    padding-left: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
    float: left;
}
.eshop_menu_selected {
    font-weight: bold;
}
.eshop_menu_podkategorie {
    margin-left: 10px;
    font-size: 10px;
}
/*produkt*/

.product-left {
    float: left;
    margin-left: 0 !important;
    width: 46%;
    padding: 1.5%;
    margin-bottom: 20px;
    background: url(../images/bg-product.png) repeat;
}
.product-box {
    float: right;
    margin-left: 2%;
    width: 46%;
    padding: 1.5%;
    margin-bottom: 20px;
    background: url(../images/bg-product.png) repeat;
}
.product-left-2 {
    float: left;
    margin-left: 2%;
    width: 46%;
    padding: 1.5%;
    margin-bottom: 20px;
    background: url(../images/bg-product.png) repeat;
    height: 250px;
}
.product-box-2 {
    float: left;
    margin-left: 0 !important;
    width: 46%;
    padding: 1.5%;
    margin-bottom: 20px;
    background: url(../images/bg-product.png) repeat;
    height: 250px;
}
.profil-box {
    float: left;
    width: 96%;
    padding: 2%;
    padding-bottom: 4%;
    background: url(../images/bg-product.png) repeat;
    margin-bottom: 20px;
}
.profily-obsah div {
    width: 75%;
    float: right;
}
.profily-nazev {
    font-weight: bold;
    margin-bottom: 5px;
}
.profily-odkazy {
    margin-top: 5px;
}
.web {
    font-size: 12px;
    width: 150px;
    text-align: center;
    float: left;
    margin-bottom: 15px;
    margin-top: 10px;
}
.profil-top {
    float: left;
    margin-bottom: 20px;
}
.profil-detail-p {
    /*width:56% !important;
	float:right !important;
	margin-bottom:20px !important;*/
    margin-bottom: 20px !important;
    text-align: justify;
}
.product-title {
    font-size: 18px;
    font-family: 'AvalonNormal';
    color: #E40134;
    display: block;
    height: 60px;
}
.product-title a {
    color: #E40134;
    height: 40px;
    display: block;
}
.product-img-box {
    width: 150px;
    height: 185px;
    float: left;
    display: block;
    /*background:#efeeee;*/
    margin-top: 0px;
    margin-bottom: 10px;
    margin-right: 20px;
}
.product-img {
    width: 150px;
    height: 150px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    float: none !important;
}
.product-txt {
    width: 100%;
    color: #979797;
    height: 118px;
    font-size: 14.2px;
}
.product-price {
    float: right;
    font-size: 20px;
    margin-top: 10px;
}
.product-img-box-det {
    width: 150px;
    height: 150px;
    display: block;
    background: #efeeee;
    /*margin-right:20px;*/
    margin: 0 auto;
    margin-bottom: 20px;
}
.product-img-det {
    width: 150px;
    height: 150px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    float: none !important;
}
/**/

/*kosik*/

.kosik_table {
    width: 100%;
    padding: 3px;
    border-collapse: collapse;
    color: #E40134;
}
.kosik_table td {
    border: 1px solid #e0e0e0;
    padding: 10px;
}
.kosik_dokoncit {
    padding: 5px 15px 5px 15px;
    margin: 10px 0 10px 0;
    background-color: #E40134;
    border: 0;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    float: right;
    cursor: pointer;
}
.objednavka_adresa_left {
    float: left;
    width: 49%;
}
.objednavka_adresa_right {
    float: right;
    width: 49%;
}
.adress {
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #E40134;
}
.kosik_poznamka {
    padding: 1px;
    width: 99%;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    background: #cfcdcd;
    border: 0;
    height: 100px;
    float: left;
    margin-bottom: 5px;
    margin-left: 2px;
}
.objednavka_input {
    width: 98%;
    float: right;
    background: #cfcdcd;
    border: 0;
    padding: 1px;
    color: #333;
    margin-top: 3px;
    margin-bottom: 3px;
}
.prepocitat {
    padding: 3px;
    background-color: #E40134;
    border: 0;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
    float: left;
}
.platba {
    float: left;
    width: 49%;
}
.kosik_celkem, legend {
    font-weight: bold;
}
.pocet-zbozi-2 {
    width: 35px;
    text-align: center;
    background: #E40134;
    color: #fff;
    border: 0;
    padding: 2px 5px 2px 5px;
    font-size: 15px;
}
.akce {
    text-transform: uppercase;
    color: #aa0dc0 !important;
    font-size: 18px !important;
    float: left;
    margin-right: 6px;
}
.akce-detail {
    color: #aa0dc0;
}
.none {
    display: none;
}
.fcb {
    float: right;
    background: url(../images/facebook.png) no-repeat;
    width: 70px;
    height: 26px;
    margin-top: 24px;
}
.fcb a {
    display: block;
    width: 70px;
    height: 26px;
}
.copyright {
    font-size: 11px;
    color: #888887;
    float: left;
    margin-bottom: 30px;
    margin-top: 35px;
}
.copyright a {
    color: #888887;
}
/**/

/*rotovac*/

#featured {
    width: 530px;
    padding-right: 250px;
    position: relative;
    /*border:5px solid #007bde; */
    height: 336px;
    background: #fff;
    font-family: Tahoma, Geneva, sans-serif !important;
}
#featured ul.ui-tabs-nav {
    position: absolute;
    top: 1;
    left: 460px;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 100px;
    z-index: 20;
    margin-top: -4px;
}
#featured ul.ui-tabs-nav li {
    padding: 1px 0;
    padding-left: 37px;
    font-size: 12px;
    color: #666;
}
#featured ul.ui-tabs-nav li img {
    float: right;
    margin: 2px 5px;
    background: #fff;
    padding: 2px;
    border: 1px solid #eee;
}
#featured ul.ui-tabs-nav li span {
    font-size: 11px;
    font-family: Verdana;
    line-height: 18px;
}
#featured li.ui-tabs-nav-item a {
    display: block;
    height: 74px;
    color: #000;
    /*background:#9A9A9A; */
    background: url(../images/bg-info.png) repeat-x;
    padding: 5px 5px 5px 13px;
    font-size: 18px !important;
    font-weight: bold;
    width: 165px;
    display: block;
    margin-top: 3px;
    margin-bottom: -5px;
    text-decoration: none;
}
#featured li.ui-tabs-active {
    margin-left: -11px;
}
#featured ul.ui-tabs-nav li.ui-tabs-active a {
    background: url(../images/bg-rot-red.png) no-repeat;
    padding: 5px 5px 5px 24px;
    display: block;
    color: #000;
    font-size: 18px !important;
    font-weight: bold;
}
#featured ul.ui-tabs-nav li.ui-tabs-active a:hover {
    color: #fff;
    color: #fff;
    text-decoration: none;
}
#featured .ui-tabs-panel {
    width: 597px;
    height: 336px;
    background: #999;
    position: relative;
}
#featured .ui-tabs-panel .info {
    position: absolute;
    top: 226px;
    left: 0;
    width: 587px;
    height: 110px;
    background: url('../images/transparent-bg.png');
    padding-right: 5px;
    padding-left: 5px;
    font-family: Tahoma, Geneva, sans-serif !important;
}
#featured .info h2 {
    font-size: 18px;
    font-family: Tahoma, Geneva, sans-serif !important;
    color: #fff;
    padding: 5px;
    margin: 0;
    overflow: hidden;
}
#featured .info p {
    margin: 0 5px;
    font-family: Verdana;
    font-size: 11px;
    line-height: 15px;
    color: #f0f0f0 !important;
    text-decoration: none
}
#featured .info a {
    text-decoration: none;
    color: #fff;
}
#featured .info a:hover {
    text-decoration: none;
}
#featured .ui-tabs-hide {
    display: none;
}
/**/

.link {
    color: #fff;
    text-decoration: underline;
}
.link:hover {
    color: #fff;
    text-decoration: none;
}
/*eshop*/

.pocet-zbozi {
    width: 30px;
    color: #fff;
    background: #e40134;
    border: none;
    text-align: center;
    float: left;
    margin-right: 15px;
    padding: 3px;
    margin-top: 7px;
    font-size: 16px;
    font-weight: bold;
}
.kosik {
    float: right;
    background: #d6d6d6 url(../images/kosik.png) no-repeat 95% 50%;
    border: none;
    width: 220px;
    height: 45px;
    cursor: pointer;
    color: #E40134;
    border-radius: 5px;
    font-size: 26px;
    text-align: left;
    padding-left: 5px;
}
.kosik:hover {
    text-decoration: none;
}
.platby {
    float: left;
    margin-left: 36px;
    margin-top: 15px;
}
.box-left {
    float: left;
    width: 49%;
    margin-bottom: 20px;
}
.box-right {
    float: right;
    width: 49%;
    margin-bottom: 20px;
}
/*styly po zmene sirky designu*/

table.table-price {
    float: left;
    width: 100%;
    margin-top: 5px;
    font-size: 12px;
    color: #E40134;
}
table.table-price th {
    text-align: left;
}
table.table-price td {
    text-align: right;
}
/**/

table.table-info {
    float: left;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 12px;
    color: #E40134;
}
table.table-info th {
    text-align: left;
    background: #E40134;
    color: #fff;
    padding: 0px 2px;
}
table.table-info td {
    text-align: left;
    background: url(../images/bg-gray.png) repeat;
    padding: 1px;
}
/**/

table.table-play {
    float: left;
    width: 100%;
    margin-top: 7px;
    margin-bottom: 20px;
    color: #E40134;
}
table.table-play th {
    text-align: left;
    background: #9A9A9A;
    color: #fff;
    padding: 5px;
}
table.table-play td {
    text-align: right;
    background: url(../images/bg-gray.png) repeat;
    padding: 5px;
}
/**/

/*table knihovna*/

table.table-book {
    width: 100%;
    color: #E40134;
}
table.table-book th {
    background: url(../images/bg-hhh.png) repeat;
    padding: 3px;
    font-size: 20px;
}
table.table-book td {
    background: url(../images/bg-product.png) repeat;
    padding: 3px;
}
table.table-book td.no-bg {
    background: none !important;
    padding: 0 !important;
}
/**/

.kosik-right {
    float: right;
}
.kosik-vlastnost-nazev {
    float: left;
    margin-right: 10px;
    font-weight: bold;
    font-size: 15px;
}
.kosik-input-left {
    float: left;
    padding: 10px 10px 20px 10px;
    background: #D6D6D6;
    width: 92%;
    margin-bottom: 10px;
    border-radius: 5px;
}
.kosik-input-left input {
    margin-left: 10px;
}
.big-price {
    padding-left: 5px;
    font-size: 28px;
    color: #E40134 !important;
    font-weight: bold;
}
.line {
    width: 100%;
    height: 1px;
    background: #9A9A9A;
    margin-top: 15px;
    margin-bottom: 15px;
}
.line-2 {
    width: 100%;
    height: 1px;
    background: #E4E4E4;
    margin-top: 3px;
    margin-bottom: 3px;
}
.line-3 {
    width: 100%;
    height: 1px;
    background: #E4E4E4;
    margin-top: 25px;
    margin-bottom: 0px;
    float: right;
}
.shop-detail-left {
    width: 215px;
    float: left;
}
.shop-detail-right {
    width: 536px;
    float: right;
}
.more {
    float: right;
    border-radius: 5px;
    color: #D3D3D3;
    background: #E40134;
    padding: 2px 7px;
    text-decoration: none;
}
.more:hover {
    color: #fff;
}
.more-absolute {
    position: absolute;
    border-radius: 5px;
    color: #D3D3D3;
    background: #E40134;
    padding: 2px 7px;
    text-decoration: none;
    margin-left: 676px;
    margin-top: 130px;
}
.more-absolute:hover {
    color: #fff;
}
.more-down {
    text-decoration: none;
    background: url(../images/arrow-down-gray.png) no-repeat 100% 70%;
    padding-right: 25px;
    margin-top: 15px;
    margin-bottom: 15px;
    float: left;
}
.more-down:hover {
    background: url(../images/arrrow-down-red.png) no-repeat 100% 70%;
}
/*login*/

.form-text {
    width: 40%;
    margin-top: 3px;
    float: left;
}
.form-text-3 {
    width: 20%;
    margin-top: 3px;
    float: left;
}
.form-text-5 {
    width: 51%;
    margin-top: 3px;
    float: left;
}
.form-text-2 {
    float: left;
    margin-top: 5px;
}
#input-margin {
    margin-top: 5px;
    margin-left: 3px;
}
.form-text-2 {
    width: 20%;
    float: left;
}
.login-field-2 {
    width: 50%;
    background: #c9c9c9;
    border: 0;
    padding: 3px;
    margin-bottom: 3px;
}
.login-field {
    width: 130px;
    float: right;
    background: #c9c9c9;
    border: 0;
    padding: 2px;
    margin-bottom: 3px;
    height: 18px;
    margin-top: -2px;
}
.login-button {
    float: left;
    padding: 2px 7px 2px 7px;
    background: #E40134;
    color: #fff;
    border: 0;
    cursor: pointer;
    margin-left: 10px;
    height: 22px;
    margin-top: -2px;
}
.log-span {
    width: 40% !important;
    float: left;
}
.log-field {
    width: 58% !important;
    float: left;
    margin-top: 5px !important;
}
.log-button {
    float: right;
    margin-right: 4px;
    font-size: 15px;
    padding: 3px 15px 3px 15px !important;
    height: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.reg-button {
    float: right;
    margin-right: 229px;
    font-size: 15px;
    padding: 3px 15px 3px 15px !important;
    height: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.log-check {
    float: left !important;
    margin-top: 5px !important;
    margin-left: 0px !important;
}
.no-logout {
    float: right;
    width: 58%;
    margin-bottom: 7px;
}
.logged {
    float: left;
    padding-top: 2px;
    padding-bottom: 7px;
    margin-right: 3px;
}
.logged-box {
    float: right;
    padding-top: 3px;
    margin-bottom: -3px;
}
.logged-img {
    float: left;
    margin-right: 10px;
    margin-top: -3px;
}
.form-box {
    width: 180px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}
.form-box-2 {
    width: 25%;
    float: left;
    margin-left: 1.5%;
    margin-right: 1.5%;
}
.form-box-3 {
    width: 26%;
    float: left;
    margin-left: 1.5%;
    margin-right: 1.5%;
}
.form-box-4 {
    width: 90px;
    float: right;
    margin-left: 1.5%;
    margin-top: -3px;
}
.form-box-5 {
    width: 10%;
    float: left;
    margin-left: 1.5%;
    margin-right: 1.5%;
}
.check-log {
    float: right;
}
.small-menu {
    position: absolute;
    top: 8px;
    right: 20px;
    font-size: 11px;
    color: #595959;
}
.small-menu a {
    color: #595959;
}
/**/

.float-price {
    position: absolute;
    /*background:url(../images/transparent-bg.png) repeat;*/
    background: #E40134;
    color: #fff;
    font-weight: bold;
    margin-top: 131px;
    font-size: 15px;
    margin-left: 116px;
    border-radius: 10px;
    padding: 5px;
    text-align: center;
    width: 66px;
}
.float-price-2 {
    position: absolute;
    background: url(../images/transparent-bg.png) repeat;
    color: #fff;
    font-weight: bold;
    margin-top: 0px;
    font-size: 15px;
    margin-left: 0px;
    width: 165px;
    padding: 5px;
    text-align: center;
}
.float-price-3 {
    position: absolute;
    background: url(../images/transparent-bg.png) repeat;
    border-radius: 7px;
    color: #fff;
    padding: 0px 5px 2px 5px;
    font-weight: bold;
    margin-top: -5px;
    font-size: 15px;
    margin-left: 30px;
}
.gray-small {
    font-size: 13px;
    color: #595959;
}
p {
    color: #595959 !important;
}
.info-box {
    font-size: 14px;
}
.date {
    font-size: 12px;
    font-style: italic;
    color: #9A9A9A;
}
.novinka-detail-img {
    float: left;
    margin-right: 20px;
}
#popis {
    padding: 1.5%;
    background: url(../images/bg-product.png) repeat;
}
#kosik_hlaseni {
    font-family: 'AvalonNormal';
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 20px;
    opacity: 0.9;
    border-radius: 10px;
    background-color: black;
    height: 70px !important;
    /*	height:20px !important; */
}
#kosik_hlaseni a {
    color: #fff !important;
    text-decoration: none;
    background: #9A9A9A;
    border-radius: 5px;
    padding: 5px 30px;
}
#kosik_hlaseni a:hover {
    color: #E40134 !important;
}
.next {
    background: #9A9A9A url(../images/arrow-right-white.png) 95% 50% no-repeat !important;
}
.prev {
    background: #9A9A9A url(../images/arrow-left-white.png) 5% 50% no-repeat !important;
}
.next:hover {
    background: #9A9A9A url(../images/arrow-right-white-hover.png) 95% 50% no-repeat !important;
}
.prev:hover {
    background: #9A9A9A url(../images/arrow-left-white-hover.png) 5% 50% no-repeat !important;
}
#kosik_info {
    color: #fff;
    font-size: 20px;
    margin-left: 26px;
}
.kosik-inputy {
    float: left;
    text-align: left;
    font-size: 15px;
}
.select-cena {
    background: #D6D6D6;
    width: 100%;
    height: 30px;
    font-size: 15px;
    border: none;
}
.ozn {
    background-color: yellow;
}
.sviblb {
    color: #9A9A9A;
}
#banners {
    margin-left: 20px;
}
#banners img {
    margin-bottom: 10px;
}
.fblike {
    margin-bottom: 20px;
}
.full-size {
    background: #c9c9c9;
    border: 0;
    padding: 3px;
    margin-bottom: 3px;
}
.full-button {
    margin-top: 15px;
    float: left;
    padding: 2px 7px;
    background: #E40134;
    color: #fff;
    border: 0;
    cursor: pointer;
}
.download {
    background: url(../images/ico-download.png) no-repeat;
    padding-left: 30px;
    display: block;
    margin-left: 20px;
}
.bottom-text {
    color: #595959;
    text-align: justify;
}
.bottom-text p {
    width: 100.4% !important;
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}
.gray-content {
    color: #595959 !important;
}
/* odkaz ke stazeniv knihovne pro vybrane album */

.ozn {}
/* knihovna radek vybraneho alba ke stazeni */

tr.oznaceno {
    background: url("../images/highlighted.png");
}
tr.oznaceno td a {
    color: #000 !important;
}
.v-knihovne {
    width: 96%;
    border-radius: 5px;
    background-color: #D6D6D6;
    color: #E40134;
    padding: 2%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: center;
}
.payu_platby {
    overflow: hidden;
}
.payu_platby_error {
    overflow: hidden;
    border: 2px solid #E40134;
}
.input-field {
    width: 130px;
    background: #c9c9c9;
    border: 0;
    padding: 2px;
    margin-bottom: 3px;
    height: 18px;
    margin-top: -2px;
}
.vyberte-cenu {
    font-size: 16px;
    font-family: 'AvalonNormal';
    color: #E40134;
    display: block;
    padding-bottom: 10px;
}
.listovani-obal {
    width: 100%;
    text-align: center;
    font-size: 14px;
    margin-bottom: 30px;
}
.listovani-obal a {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 2px 7px;
}
.listovani-obal a:hover {
    text-decoration: none !important;
    border: 1px solid #F6001B;
}
.listovani-aktualni-stranka {
    border: 1px solid #F6001B;
    background: #F6001B;
    border-radius: 5px;
    padding: 2px 7px;
    color: #fff;
}
.tvButtonLink {
    display: block;
    width: 150px;
    height: 150px;
    background: url('../images/tv2.png') bottom;
    text-indent: -99999px;
    margin-bottom: 10px;
}
.tvButtonLink:hover {
    background-position: 0 0;
}
.download-code-form {
    margin: 20px 0 0 0;
}
.download-code-form input {
    padding: 6px;
}
.download-code-form label {
    padding: 6px
}
.download-code {
    line-height: 45px;
    margin: 10px 0;
}
.download-code input {
    font-size: 45px;
    text-align: center;
    text-transform: uppercase;
}
.download-code-form input.reg-button {
    margin-top: 0;
}